.navbar-nav>li>.tc-menu-inner span.tc-icon {
	margin-left: 7px;
	margin-right: 0;
}

.wrapper-box-icon.overlay .smicon-read i { transform: rotate(180deg); }

.sc_heading .line {
	right: 0;
	left: auto;
}

.navigation .navbar-nav>li.menu-item-has-children>a:after, .navigation .navbar-nav>li.menu-item-has-children>span:not(.icon-toggle):after, .navigation .navbar-nav>li.tc-menu-layout-builder>a:after, .navigation .navbar-nav>li.tc-menu-layout-builder>span:not(.icon-toggle):after, .navigation .navbar-nav>li.widget_area>a:after, .navigation .navbar-nav>li.widget_area>span:not(.icon-toggle):after {
	left: 6px;
	right: auto;
}

.thim-testimonial-slider { text-align: right; }

@media all and (min-width: 1200px) {
	.vc_row[data-vc-full-width] {
	    left: auto !important;
    	right: calc(-50vw + 608px);
	}
}